<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript" th:src="@{/js/seminar-component-sdk.js}"></script>
</head>
<body>
    <div id="meetingSDKElement">
        <!-- Meeting SDK renders here when a user starts or joins a Zoom meeting -->
    </div>
    <script th:inline="javascript">
        const sdkKey = [[${sdkKey}]];
        const signature = [[${signature}]];
        const meetingNumber = [[${seminar.meetingId}]];
        const passWord = [[${seminar.password}]];
        const userName = [[${user.nama}]];
        const email = [[${user.email}]];
        const zak = [[${zak}]];
        const seminarId = [[${seminar.seminarId}]];
    </script>
    <button th:onclick="'joinMeeting(sdkKey, signature, meetingNumber, passWord, userName, email, zak, seminarId)'">Join Zoom</button>

    <!-- Dependencies for client view and component view -->
    <script src="https://source.zoom.us/2.10.1/lib/vendor/react.min.js"></script>
    <script src="https://source.zoom.us/2.10.1/lib/vendor/react-dom.min.js"></script>

    <!-- CDN for component view -->
    <script src="https://source.zoom.us/zoom-meeting-embedded-2.10.1.min.js"></script>
</body>
</html>